name=ADV00MODELS
game=SADX

[Exports]
___LANDTABLESS=landtablearray
___ADV00SS00_OBJECTS=modelarray
___ADV00SS01_OBJECTS=modelarray
___ADV00SS02_OBJECTS=modelarray
___ADV00SS03_OBJECTS=modelarray
___ADV00SS04_OBJECTS=modelarray
___ADV00SS05_OBJECTS=modelarray
___MODEL_SS_PEOPLE_OBJECTS=modelarray
___ADV00_TEXLISTS=texlistarray

[Files]

[HiddenFiles]

[TexLists]
10009864=___ADV00_TEXLISTS,0
100808F8=___ADV00_TEXLISTS,1
100EC254=___ADV00_TEXLISTS,2
1010FD9C=___ADV00_TEXLISTS,3
10191E90=___ADV00_TEXLISTS,4
101C57A4=___ADV00_TEXLISTS,5
10251074=___ADV00_TEXLISTS,6
1025107C=___ADV00_TEXLISTS,7
10251084=___ADV00_TEXLISTS,8
1025108C=___ADV00_TEXLISTS,9
